Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.blogspot.applications4android.comicreader.exceptions
Class ComicSDCardFull

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.blogspot.applications4android.comicreader.exceptions.ComicSDCardFull

All Implemented Interfaces:
  java.io.Serializable

    public class ComicSDCardFull

extends java.lang.Exception

Exception thrown when Sd-card is full

See Also:
  Serialized Form

Constructor Summary
`ComicSDCardFull()`
`ComicSDCardFull(java.lang.String detailMessage)`
`ComicSDCardFull(java.lang.String detailMessage, java.lang.Throwable throwable)`
`ComicSDCardFull(java.lang.Throwable throwable)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ComicSDCardFull

    public ComicSDCardFull()

### ComicSDCardFull

    public ComicSDCardFull(java.lang.String detailMessage)

### ComicSDCardFull

    public ComicSDCardFull(java.lang.Throwable throwable)

### ComicSDCardFull

    public ComicSDCardFull(java.lang.String detailMessage,
                           java.lang.Throwable throwable)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD